{% extends 'home/base.html' %}
{% load static %}
  {% block content %}
  {% csrf_token %}
  <div id="character">
    {% include 'main/character_snippet.html' with character=character %}
  </div>
  <div id="action-box">
    <p></p>
    <button type="button" name="move-button" onclick="move()">Move<i class="fas fa-forward"></i></button>
  </div>
    <div id="hand" class="card-mat bg-img" style="background-image: url({% static 'main/img/jean.jpg' %})">
      {% include 'main/card_snippet.html' with cards=character.get_hand %}
    </div>
    <div class="hand-tab">
      <i id="arrow" class="fas fa-chevron-down"></i>
    </div>
    <div id="zone" class="bg-img" style="background-image: url({% static 'main/img/concrete.jpg' %})">
      <div id="ground" class="card-mat">
        {% include 'main/card_snippet.html' with cards=character.get_ground %}
      </div>
    </div>
    <script type="text/javascript">
      var characterId = {{ character.id }};
    </script>
    <script type="text/javascript" src="{% static 'main/js/board.js' %}"></script>
  {% endblock %}
